Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000099 [SkyOS 5.0 - Beta] Applications major sometimes 2004-06-07 08:30 2005-05-20 09:24
Reporter Youlle View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000099: Windows Cutting off words / images
Description some of the windows, namely Terminal and from the screen shot of OpenTTD, cut the bottom of the program off, terminal does it once you reach the bottom of the screen, it displays only the top half of the letters. and from the screen shot, OpenTTD is cutting off the money and date bar in the game.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-07 08:30 Youlle New Issue
2004-06-15 16:20 robert Status new => resolved
2004-06-15 16:20 robert Resolution open => fixed
2004-06-28 15:16 robert Status resolved => assigned
2004-06-28 15:16 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker